'返回以 字节为单位的指定磁盘全部空间
   #include Once "Afx/CFileSys.inc"
Function GetDiskTotalSpace(nDrive As String) As DOUBLE '返回以 字节为单位的指定磁盘全部空间
   Dim pFileSys As CFileSys
   Function = pFileSys.GetDriveTotalSize(nDrive)
End Function